body {
	margin: 0px;
	padding: 0px;
	background-color:#FFFFFF;
	font-size:12px;
	line-height:160%;
}

body,td		{font-size:12px ;line-height:17px ;font-family:"Helvetica","Arial","sans-serif"}

a:link		{color:#003399;}
a:visited	{color:#990099;}
a:hover		{color:#f00f00; text-decoration:underline;}
a:active	{color:#f00f00; text-decoration:underline;}

.vxsss		{font-size:10px ;line-height:15px ;font-family:"Arial","Helvetica","sans-serif"}
.vxss		{font-size:11px ;line-height:16px ;font-family:"Arial","Helvetica","sans-serif"}
.vxs		{font-size:12px ;line-height:17px ;font-family:"Arial","Helvetica","sans-serif"}
.vx		{font-size:12px ;line-height:18px ;font-family:"Arial","Helvetica","sans-serif"}
.vxl		{font-size:13px ;line-height:19px ;font-family:"Arial","Helvetica","sans-serif"}
.vxll		{font-size:14px ;line-height:20px ;font-family:"Arial","Helvetica","sans-serif"}
.vxs_wide	{font-size:11px ;line-height:17px ;font-family:"Arial","Helvetica","sans-serif"}

.cap {width:660px; text-align:left; font-weight:bold; color:#000000; padding:2px 5px 2px 8px; background-color:#EDEDED; border-width:0px 0px 0px 5px; border-color:#333366; border-style:solid; margin-bottom:20px}

a.divlink:link      {font-size:10;color:#FFFFFF; text-decoration:none;background-color:#507096;width:100%;line-height:24px;}
a.divlink:visited   {font-size:10;color:#FFFFFF; text-decoration:none;background-color:#507096;width:100%;line-height:24px;}
a.divlink:hover     {font-size:10;color:#305778; text-decoration:none;background-color:#FFFFFF;width:100%;line-height:24px;}
a.divlink:active    {font-size:10;color:#FFFFFF; text-decoration:none;background-color:#507096;width:100%;line-height:24px;}
a.nn4               {color:#507096;text-decoration:none;}

a.loginlink:link      {color:#FFFFFF; text-decoration:none; line-height:12px;}
a.loginlink:visited   {color:#FFFFFF; text-decoration:none; line-height:12px;}
a.loginlink:hover     {color:#FFFFFF; text-decoration:underline; line-height:12px;}
a.loginlink:active    {color:#FFFFFF; text-decoration:none; line-height:12px;}

.txtsub {font-size:10px;line-height:14px;color:#000000;}

a.footer	{color:#ffffff;font-size:10pt}
a.footer:link	{color:#ffffff}
a.footer:visited{color:#ffffff;text-decoration:none}
a.footer:active	{color:#ffffff}
a.footer:hover	{color:#ffffff;text-decoration:underline}

caption{
font-size:14px;
line-height:20px;
font-weight:bold;
margin-bottom:5px;
}


